body {
  background: #e9eaec;
  font-family: PGCalibri;
}
#content {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px #999;
  margin: 20px auto;
  padding: 15px;
  width: 770px;
}
#main {
  display: table;
  margin: 20px 0;
  padding: 0 15px;
}
article {
  display: table-cell;
  font-size: 11pt;
  padding: 0 50px 0 0;
  vertical-align: top;
  width: 450px;
}
aside {
  background: #e9eaec;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 15px 25px 0;
  text-align: center;
}
footer {
  background: linear-gradient(to right,#0556a3,#1f70bd);
  border-radius: 5px;
  box-sizing: border-box;
  display: table;
  padding: 10px 15px;
  table-layout: fixed;
  width: 100%;
}